function [aaC , aaF , aaT, aaA] = Audio()
clc
columnas = 15;

        fileID_a = fopen('LPC_Calido.txt'); %cargar el archivo de texto de LPC
        filas = load ('Filas_Calido.txt');
        formatSpec = '%f';
        sizeA = [filas columnas];    
        aaC = fscanf(fileID_a,formatSpec,sizeA);
        fclose(fileID_a);
    
        fileID_a = fopen('LPC_Frio.txt'); %cargar el archivo de texto de LPC
        filas = load ('Filas_Frio.txt');
        formatSpec = '%f';
        sizeA = [filas columnas];    
        aaF = fscanf(fileID_a,formatSpec,sizeA);
        fclose(fileID_a);
    
        fileID_a = fopen('LPC_Templado.txt'); %cargar el archivo de texto de LPC
        filas = load ('Filas_Templado.txt');
        formatSpec = '%f';
        sizeA = [filas columnas];    
        aaT = fscanf(fileID_a,formatSpec,sizeA);
        fclose(fileID_a);
    
        fileID_a = fopen('LPC_ApagarSistema.txt'); %cargar el archivo de texto de LPC
        filas = load ('Filas_ApagarSistema.txt');
        formatSpec = '%f';
        sizeA = [filas columnas];    
        aaA = fscanf(fileID_a,formatSpec,sizeA);
        fclose(fileID_a);
end

